{ flake, matchHelper, ... }:
let
  inherit (flake.config.people) user0;
  inherit (flake.config.people.users.${user0}) email;
in
[
  (matchHelper ":mail0" email.address0)
  (matchHelper ":mail1" email.address2)
]
